QUOTA(1)

NAME
quota - display disk usage and limits

SYNOPSIS
quota [-g] [-u] [-v | -q]
quota [-u] [-v | -q] user
quota [-g] [-v | -q] group

DESCRIPTION
Quota displays users' disk usage and limits. By default only the user quotas are printed.

Options:

-g  Print group quotas for the group of which the user is a member. The optional -u flag is equivalent to the default.

-v  quota will display quotas on filesystems where no storage is allocated.

-q  Print a more terse message, containing only information on filesystems where usage is over quota.

Specifying both -g and -u displays both the user quotas and the group quotas (for the user).

Only the super-user may use the -u flag and the optional user argument to view the limits of other users. Non-super-users can use the the -g flag and optional group argument to view only the limits of groups of which they are members.

The -q flag takes precedence over the -v flag.

Quota reports the quotas of all the filesystems listed in /etc/fstab. If quota exits with a non-zero status, one or more filesystems are over quota.

FILES
quota.user
    located at the filesystem root with user quotas
quota.group
    located at the filesystem root with group quotas
/etc/fstab
    to find filesystem names and locations

HISTORY
The quota command appeared in 4.2BSD.

SEE ALSO
quotactl(2), fstab(5), edquota(8), quotacheck(8), quotaon(8), repquota(8)